<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [CodingContractMoney](./bitburner.bitnodemultipliers.codingcontractmoney.md)

## BitNodeMultipliers.CodingContractMoney property

Influences the amount of money gained from completing Coding Contracts

**Signature:**

```typescript
CodingContractMoney: number;
```
